Package org.apache.sling.distribution

# Interface InvalidationProcessor

public interface InvalidationProcessor
Executes cache invalidation requests

## Method Summary

Modifier and Type
Method
Description
`void`
`process(Map<String,Object> props)`
Process invalidation requests

## Method Details

### process

void process(Map<String,Object> props) throws InvalidationProcessException
Process invalidation requests

Parameters:
  `props` - properties defining the invalidated content
Throws:
  `InvalidationProcessException`